# lsp-plug-in-plugins-lv2-mb-compressor-stereo

LSP Multiband Compressor Stereo x8

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-mb-compressor-stereo

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Compressor`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### al-0

    “al-0” gfloat

Attack level 0

Flags : Read / Write / Construct

Default value : 0.25119

### al-1

    “al-1” gfloat

Attack level 1

Flags : Read / Write / Construct

Default value : 0.25119

### al-2

    “al-2” gfloat

Attack level 2

Flags : Read / Write / Construct

Default value : 0.25119

### al-3

    “al-3” gfloat

Attack level 3

Flags : Read / Write / Construct

Default value : 0.25119

### al-4

    “al-4” gfloat

Attack level 4

Flags : Read / Write / Construct

Default value : 0.25119

### al-5

    “al-5” gfloat

Attack level 5

Flags : Read / Write / Construct

Default value : 0.25119

### al-6

    “al-6” gfloat

Attack level 6

Flags : Read / Write / Construct

Default value : 0.25119

### al-7

    “al-7” gfloat

Attack level 7

Flags : Read / Write / Construct

Default value : 0.25119

### at-0

    “at-0” gfloat

Attack time 0

Flags : Read / Write / Construct

Default value : 20

### at-1

    “at-1” gfloat

Attack time 1

Flags : Read / Write / Construct

Default value : 20

### at-2

    “at-2” gfloat

Attack time 2

Flags : Read / Write / Construct

Default value : 20

### at-3

    “at-3” gfloat

Attack time 3

Flags : Read / Write / Construct

Default value : 20

### at-4

    “at-4” gfloat

Attack time 4

Flags : Read / Write / Construct

Default value : 20

### at-5

    “at-5” gfloat

Attack time 5

Flags : Read / Write / Construct

Default value : 20

### at-6

    “at-6” gfloat

Attack time 6

Flags : Read / Write / Construct

Default value : 20

### at-7

    “at-7” gfloat

Attack time 7

Flags : Read / Write / Construct

Default value : 20

### bm-0

    “bm-0” gboolean

Mute band 0

Flags : Read / Write / Construct

Default value : false

### bm-1

    “bm-1” gboolean

Mute band 1

Flags : Read / Write / Construct

Default value : false

### bm-2

    “bm-2” gboolean

Mute band 2

Flags : Read / Write / Construct

Default value : false

### bm-3

    “bm-3” gboolean

Mute band 3

Flags : Read / Write / Construct

Default value : false

### bm-4

    “bm-4” gboolean

Mute band 4

Flags : Read / Write / Construct

Default value : false

### bm-5

    “bm-5” gboolean

Mute band 5

Flags : Read / Write / Construct

Default value : false

### bm-6

    “bm-6” gboolean

Mute band 6

Flags : Read / Write / Construct

Default value : false

### bm-7

    “bm-7” gboolean

Mute band 7

Flags : Read / Write / Construct

Default value : false

### bs-0

    “bs-0” gboolean

Solo band 0

Flags : Read / Write / Construct

Default value : false

### bs-1

    “bs-1” gboolean

Solo band 1

Flags : Read / Write / Construct

Default value : false

### bs-2

    “bs-2” gboolean

Solo band 2

Flags : Read / Write / Construct

Default value : false

### bs-3

    “bs-3” gboolean

Solo band 3

Flags : Read / Write / Construct

Default value : false

### bs-4

    “bs-4” gboolean

Solo band 4

Flags : Read / Write / Construct

Default value : false

### bs-5

    “bs-5” gboolean

Solo band 5

Flags : Read / Write / Construct

Default value : false

### bs-6

    “bs-6” gboolean

Solo band 6

Flags : Read / Write / Construct

Default value : false

### bs-7

    “bs-7” gboolean

Solo band 7

Flags : Read / Write / Construct

Default value : false

### bsel

    “bsel” Lsp-plug-in-plugins-lv2-mb-compressor-stereobsel *

Band selection

Flags : Read / Write / Construct

Default value : Split (0)

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### cbe-1

    “cbe-1” gboolean

Compression band enable 1

Flags : Read / Write / Construct

Default value : false

### cbe-2

    “cbe-2” gboolean

Compression band enable 2

Flags : Read / Write / Construct

Default value : false

### cbe-3

    “cbe-3” gboolean

Compression band enable 3

Flags : Read / Write / Construct

Default value : false

### cbe-4

    “cbe-4” gboolean

Compression band enable 4

Flags : Read / Write / Construct

Default value : false

### cbe-5

    “cbe-5” gboolean

Compression band enable 5

Flags : Read / Write / Construct

Default value : false

### cbe-6

    “cbe-6” gboolean

Compression band enable 6

Flags : Read / Write / Construct

Default value : false

### cbe-7

    “cbe-7” gboolean

Compression band enable 7

Flags : Read / Write / Construct

Default value : false

### ce-0

    “ce-0” gboolean

Compressor enable 0

Flags : Read / Write / Construct

Default value : false

### ce-1

    “ce-1” gboolean

Compressor enable 1

Flags : Read / Write / Construct

Default value : false

### ce-2

    “ce-2” gboolean

Compressor enable 2

Flags : Read / Write / Construct

Default value : false

### ce-3

    “ce-3” gboolean

Compressor enable 3

Flags : Read / Write / Construct

Default value : false

### ce-4

    “ce-4” gboolean

Compressor enable 4

Flags : Read / Write / Construct

Default value : false

### ce-5

    “ce-5” gboolean

Compressor enable 5

Flags : Read / Write / Construct

Default value : false

### ce-6

    “ce-6” gboolean

Compressor enable 6

Flags : Read / Write / Construct

Default value : false

### ce-7

    “ce-7” gboolean

Compressor enable 7

Flags : Read / Write / Construct

Default value : false

### clm-0

    “clm-0” gfloat

Curve level meter 0

Flags : Read

Default value : 0

### clm-1

    “clm-1” gfloat

Curve level meter 1

Flags : Read

Default value : 0

### clm-2

    “clm-2” gfloat

Curve level meter 2

Flags : Read

Default value : 0

### clm-3

    “clm-3” gfloat

Curve level meter 3

Flags : Read

Default value : 0

### clm-4

    “clm-4” gfloat

Curve level meter 4

Flags : Read

Default value : 0

### clm-5

    “clm-5” gfloat

Curve level meter 5

Flags : Read

Default value : 0

### clm-6

    “clm-6” gfloat

Curve level meter 6

Flags : Read

Default value : 0

### clm-7

    “clm-7” gfloat

Curve level meter 7

Flags : Read

Default value : 0

### cm-0

    “cm-0” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-0 *

Compression mode 0

Flags : Read / Write / Construct

Default value : Down (0)

### cm-1

    “cm-1” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-1 *

Compression mode 1

Flags : Read / Write / Construct

Default value : Down (0)

### cm-2

    “cm-2” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-2 *

Compression mode 2

Flags : Read / Write / Construct

Default value : Down (0)

### cm-3

    “cm-3” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-3 *

Compression mode 3

Flags : Read / Write / Construct

Default value : Down (0)

### cm-4

    “cm-4” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-4 *

Compression mode 4

Flags : Read / Write / Construct

Default value : Down (0)

### cm-5

    “cm-5” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-5 *

Compression mode 5

Flags : Read / Write / Construct

Default value : Down (0)

### cm-6

    “cm-6” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-6 *

Compression mode 6

Flags : Read / Write / Construct

Default value : Down (0)

### cm-7

    “cm-7” Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-7 *

Compression mode 7

Flags : Read / Write / Construct

Default value : Down (0)

### cr-0

    “cr-0” gfloat

Ratio 0

Flags : Read / Write / Construct

Default value : 1

### cr-1

    “cr-1” gfloat

Ratio 1

Flags : Read / Write / Construct

Default value : 1

### cr-2

    “cr-2” gfloat

Ratio 2

Flags : Read / Write / Construct

Default value : 1

### cr-3

    “cr-3” gfloat

Ratio 3

Flags : Read / Write / Construct

Default value : 1

### cr-4

    “cr-4” gfloat

Ratio 4

Flags : Read / Write / Construct

Default value : 1

### cr-5

    “cr-5” gfloat

Ratio 5

Flags : Read / Write / Construct

Default value : 1

### cr-6

    “cr-6” gfloat

Ratio 6

Flags : Read / Write / Construct

Default value : 1

### cr-7

    “cr-7” gfloat

Ratio 7

Flags : Read / Write / Construct

Default value : 1

### elm-0

    “elm-0” gfloat

Envelope level meter 0

Flags : Read

Default value : 0

### elm-1

    “elm-1” gfloat

Envelope level meter 1

Flags : Read

Default value : 0

### elm-2

    “elm-2” gfloat

Envelope level meter 2

Flags : Read

Default value : 0

### elm-3

    “elm-3” gfloat

Envelope level meter 3

Flags : Read

Default value : 0

### elm-4

    “elm-4” gfloat

Envelope level meter 4

Flags : Read

Default value : 0

### elm-5

    “elm-5” gfloat

Envelope level meter 5

Flags : Read

Default value : 0

### elm-6

    “elm-6” gfloat

Envelope level meter 6

Flags : Read

Default value : 0

### elm-7

    “elm-7” gfloat

Envelope level meter 7

Flags : Read

Default value : 0

### envb

    “envb” Lsp-plug-in-plugins-lv2-mb-compressor-stereoenvb *

Envelope boost

Flags : Read / Write / Construct

Default value : Pink BT (1)

### flt

    “flt” gboolean

Band filter curves

Flags : Read / Write / Construct

Default value : false

### fre-0

    “fre-0” gfloat

Frequency range end 0

Flags : Read

Default value : 0

### fre-1

    “fre-1” gfloat

Frequency range end 1

Flags : Read

Default value : 0

### fre-2

    “fre-2” gfloat

Frequency range end 2

Flags : Read

Default value : 0

### fre-3

    “fre-3” gfloat

Frequency range end 3

Flags : Read

Default value : 0

### fre-4

    “fre-4” gfloat

Frequency range end 4

Flags : Read

Default value : 0

### fre-5

    “fre-5” gfloat

Frequency range end 5

Flags : Read

Default value : 0

### fre-6

    “fre-6” gfloat

Frequency range end 6

Flags : Read

Default value : 0

### fre-7

    “fre-7” gfloat

Frequency range end 7

Flags : Read

Default value : 0

### g-dry

    “g-dry” gfloat

Dry gain

Flags : Read / Write / Construct

Default value : 0

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### g-wet

    “g-wet” gfloat

Wet gain

Flags : Read / Write / Construct

Default value : 1

### hue-0

    “hue-0” gfloat

Hue 0

Flags : Read / Write / Construct

Default value : 0

### hue-1

    “hue-1” gfloat

Hue 1

Flags : Read / Write / Construct

Default value : 0.125

### hue-2

    “hue-2” gfloat

Hue 2

Flags : Read / Write / Construct

Default value : 0.25

### hue-3

    “hue-3” gfloat

Hue 3

Flags : Read / Write / Construct

Default value : 0.375

### hue-4

    “hue-4” gfloat

Hue 4

Flags : Read / Write / Construct

Default value : 0.5

### hue-5

    “hue-5” gfloat

Hue 5

Flags : Read / Write / Construct

Default value : 0.625

### hue-6

    “hue-6” gfloat

Hue 6

Flags : Read / Write / Construct

Default value : 0.75

### hue-7

    “hue-7” gfloat

Hue 7

Flags : Read / Write / Construct

Default value : 0.875

### ife-l

    “ife-l” gboolean

Input FFT graph enable Left

Flags : Read / Write / Construct

Default value : false

### ife-r

    “ife-r” gboolean

Input FFT graph enable Right

Flags : Read / Write / Construct

Default value : false

### ilm-l

    “ilm-l” gfloat

Input level meter Left

Flags : Read

Default value : 0

### ilm-r

    “ilm-r” gfloat

Input level meter Right

Flags : Read

Default value : 0

### kn-0

    “kn-0” gfloat

Knee 0

Flags : Read / Write / Construct

Default value : 0.50118

### kn-1

    “kn-1” gfloat

Knee 1

Flags : Read / Write / Construct

Default value : 0.50118

### kn-2

    “kn-2” gfloat

Knee 2

Flags : Read / Write / Construct

Default value : 0.50118

### kn-3

    “kn-3” gfloat

Knee 3

Flags : Read / Write / Construct

Default value : 0.50118

### kn-4

    “kn-4” gfloat

Knee 4

Flags : Read / Write / Construct

Default value : 0.50118

### kn-5

    “kn-5” gfloat

Knee 5

Flags : Read / Write / Construct

Default value : 0.50118

### kn-6

    “kn-6” gfloat

Knee 6

Flags : Read / Write / Construct

Default value : 0.50118

### kn-7

    “kn-7” gfloat

Knee 7

Flags : Read / Write / Construct

Default value : 0.50118

### mk-0

    “mk-0” gfloat

Makeup gain 0

Flags : Read / Write / Construct

Default value : 1

### mk-1

    “mk-1” gfloat

Makeup gain 1

Flags : Read / Write / Construct

Default value : 1

### mk-2

    “mk-2” gfloat

Makeup gain 2

Flags : Read / Write / Construct

Default value : 1

### mk-3

    “mk-3” gfloat

Makeup gain 3

Flags : Read / Write / Construct

Default value : 1

### mk-4

    “mk-4” gfloat

Makeup gain 4

Flags : Read / Write / Construct

Default value : 1

### mk-5

    “mk-5” gfloat

Makeup gain 5

Flags : Read / Write / Construct

Default value : 1

### mk-6

    “mk-6” gfloat

Makeup gain 6

Flags : Read / Write / Construct

Default value : 1

### mk-7

    “mk-7” gfloat

Makeup gain 7

Flags : Read / Write / Construct

Default value : 1

### mode

    “mode” Lsp-plug-in-plugins-lv2-mb-compressor-stereomode *

Compressor mode

Flags : Read / Write / Construct

Default value : Modern (1)

### ofe-l

    “ofe-l” gboolean

Output FFT graph enable Left

Flags : Read / Write / Construct

Default value : false

### ofe-r

    “ofe-r” gboolean

Output FFT graph enable Right

Flags : Read / Write / Construct

Default value : false

### olm-l

    “olm-l” gfloat

Output level meter Left

Flags : Read

Default value : 0

### olm-r

    “olm-r” gfloat

Output level meter Right

Flags : Read

Default value : 0

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### rl-0

    “rl-0” gfloat

Release level 0

Flags : Read

Default value : 0

### rl-1

    “rl-1” gfloat

Release level 1

Flags : Read

Default value : 0

### rl-2

    “rl-2” gfloat

Release level 2

Flags : Read

Default value : 0

### rl-3

    “rl-3” gfloat

Release level 3

Flags : Read

Default value : 0

### rl-4

    “rl-4” gfloat

Release level 4

Flags : Read

Default value : 0

### rl-5

    “rl-5” gfloat

Release level 5

Flags : Read

Default value : 0

### rl-6

    “rl-6” gfloat

Release level 6

Flags : Read

Default value : 0

### rl-7

    “rl-7” gfloat

Release level 7

Flags : Read

Default value : 0

### rlm-0

    “rlm-0” gfloat

Reduction level meter 0

Flags : Read

Default value : 0

### rlm-1

    “rlm-1” gfloat

Reduction level meter 1

Flags : Read

Default value : 0

### rlm-2

    “rlm-2” gfloat

Reduction level meter 2

Flags : Read

Default value : 0

### rlm-3

    “rlm-3” gfloat

Reduction level meter 3

Flags : Read

Default value : 0

### rlm-4

    “rlm-4” gfloat

Reduction level meter 4

Flags : Read

Default value : 0

### rlm-5

    “rlm-5” gfloat

Reduction level meter 5

Flags : Read

Default value : 0

### rlm-6

    “rlm-6” gfloat

Reduction level meter 6

Flags : Read

Default value : 0

### rlm-7

    “rlm-7” gfloat

Reduction level meter 7

Flags : Read

Default value : 0

### rrl-0

    “rrl-0” gfloat

Relative release level 0

Flags : Read / Write / Construct

Default value : 0

### rrl-1

    “rrl-1” gfloat

Relative release level 1

Flags : Read / Write / Construct

Default value : 0

### rrl-2

    “rrl-2” gfloat

Relative release level 2

Flags : Read / Write / Construct

Default value : 0

### rrl-3

    “rrl-3” gfloat

Relative release level 3

Flags : Read / Write / Construct

Default value : 0

### rrl-4

    “rrl-4” gfloat

Relative release level 4

Flags : Read / Write / Construct

Default value : 0

### rrl-5

    “rrl-5” gfloat

Relative release level 5

Flags : Read / Write / Construct

Default value : 0

### rrl-6

    “rrl-6” gfloat

Relative release level 6

Flags : Read / Write / Construct

Default value : 0

### rrl-7

    “rrl-7” gfloat

Relative release level 7

Flags : Read / Write / Construct

Default value : 0

### rt-0

    “rt-0” gfloat

Release time 0

Flags : Read / Write / Construct

Default value : 100

### rt-1

    “rt-1” gfloat

Release time 1

Flags : Read / Write / Construct

Default value : 100

### rt-2

    “rt-2” gfloat

Release time 2

Flags : Read / Write / Construct

Default value : 100

### rt-3

    “rt-3” gfloat

Release time 3

Flags : Read / Write / Construct

Default value : 100

### rt-4

    “rt-4” gfloat

Release time 4

Flags : Read / Write / Construct

Default value : 100

### rt-5

    “rt-5” gfloat

Release time 5

Flags : Read / Write / Construct

Default value : 100

### rt-6

    “rt-6” gfloat

Release time 6

Flags : Read / Write / Construct

Default value : 100

### rt-7

    “rt-7” gfloat

Release time 7

Flags : Read / Write / Construct

Default value : 100

### schc-0

    “schc-0” gboolean

Sidechain custom hi-cut 0

Flags : Read / Write / Construct

Default value : false

### schc-1

    “schc-1” gboolean

Sidechain custom hi-cut 1

Flags : Read / Write / Construct

Default value : false

### schc-2

    “schc-2” gboolean

Sidechain custom hi-cut 2

Flags : Read / Write / Construct

Default value : false

### schc-3

    “schc-3” gboolean

Sidechain custom hi-cut 3

Flags : Read / Write / Construct

Default value : false

### schc-4

    “schc-4” gboolean

Sidechain custom hi-cut 4

Flags : Read / Write / Construct

Default value : false

### schc-5

    “schc-5” gboolean

Sidechain custom hi-cut 5

Flags : Read / Write / Construct

Default value : false

### schc-6

    “schc-6” gboolean

Sidechain custom hi-cut 6

Flags : Read / Write / Construct

Default value : false

### schc-7

    “schc-7” gboolean

Sidechain custom hi-cut 7

Flags : Read / Write / Construct

Default value : false

### schf-0

    “schf-0” gfloat

Sidechain hi-cut frequency 0

Flags : Read / Write / Construct

Default value : 40

### schf-1

    “schf-1” gfloat

Sidechain hi-cut frequency 1

Flags : Read / Write / Construct

Default value : 100

### schf-2

    “schf-2” gfloat

Sidechain hi-cut frequency 2

Flags : Read / Write / Construct

Default value : 252

### schf-3

    “schf-3” gfloat

Sidechain hi-cut frequency 3

Flags : Read / Write / Construct

Default value : 632

### schf-4

    “schf-4” gfloat

Sidechain hi-cut frequency 4

Flags : Read / Write / Construct

Default value : 1587

### schf-5

    “schf-5” gfloat

Sidechain hi-cut frequency 5

Flags : Read / Write / Construct

Default value : 3984

### schf-6

    “schf-6” gfloat

Sidechain hi-cut frequency 6

Flags : Read / Write / Construct

Default value : 10000

### schf-7

    “schf-7” gfloat

Sidechain hi-cut frequency 7

Flags : Read / Write / Construct

Default value : 20000

### sclc-0

    “sclc-0” gboolean

Sidechain custom lo-cut 0

Flags : Read / Write / Construct

Default value : false

### sclc-1

    “sclc-1” gboolean

Sidechain custom lo-cut 1

Flags : Read / Write / Construct

Default value : false

### sclc-2

    “sclc-2” gboolean

Sidechain custom lo-cut 2

Flags : Read / Write / Construct

Default value : false

### sclc-3

    “sclc-3” gboolean

Sidechain custom lo-cut 3

Flags : Read / Write / Construct

Default value : false

### sclc-4

    “sclc-4” gboolean

Sidechain custom lo-cut 4

Flags : Read / Write / Construct

Default value : false

### sclc-5

    “sclc-5” gboolean

Sidechain custom lo-cut 5

Flags : Read / Write / Construct

Default value : false

### sclc-6

    “sclc-6” gboolean

Sidechain custom lo-cut 6

Flags : Read / Write / Construct

Default value : false

### sclc-7

    “sclc-7” gboolean

Sidechain custom lo-cut 7

Flags : Read / Write / Construct

Default value : false

### sclf-0

    “sclf-0” gfloat

Sidechain lo-cut frequency 0

Flags : Read / Write / Construct

Default value : 10

### sclf-1

    “sclf-1” gfloat

Sidechain lo-cut frequency 1

Flags : Read / Write / Construct

Default value : 40

### sclf-2

    “sclf-2” gfloat

Sidechain lo-cut frequency 2

Flags : Read / Write / Construct

Default value : 100

### sclf-3

    “sclf-3” gfloat

Sidechain lo-cut frequency 3

Flags : Read / Write / Construct

Default value : 252

### sclf-4

    “sclf-4” gfloat

Sidechain lo-cut frequency 4

Flags : Read / Write / Construct

Default value : 632

### sclf-5

    “sclf-5” gfloat

Sidechain lo-cut frequency 5

Flags : Read / Write / Construct

Default value : 1587

### sclf-6

    “sclf-6” gfloat

Sidechain lo-cut frequency 6

Flags : Read / Write / Construct

Default value : 3984

### sclf-7

    “sclf-7” gfloat

Sidechain lo-cut frequency 7

Flags : Read / Write / Construct

Default value : 10000

### scm-0

    “scm-0” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-0 *

Sidechain mode 0

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-1

    “scm-1” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-1 *

Sidechain mode 1

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-2

    “scm-2” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-2 *

Sidechain mode 2

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-3

    “scm-3” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-3 *

Sidechain mode 3

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-4

    “scm-4” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-4 *

Sidechain mode 4

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-5

    “scm-5” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-5 *

Sidechain mode 5

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-6

    “scm-6” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-6 *

Sidechain mode 6

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-7

    “scm-7” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-7 *

Sidechain mode 7

Flags : Read / Write / Construct

Default value : RMS (1)

### scp-0

    “scp-0” gfloat

Sidechain preamp 0

Flags : Read / Write / Construct

Default value : 1

### scp-1

    “scp-1” gfloat

Sidechain preamp 1

Flags : Read / Write / Construct

Default value : 1

### scp-2

    “scp-2” gfloat

Sidechain preamp 2

Flags : Read / Write / Construct

Default value : 1

### scp-3

    “scp-3” gfloat

Sidechain preamp 3

Flags : Read / Write / Construct

Default value : 1

### scp-4

    “scp-4” gfloat

Sidechain preamp 4

Flags : Read / Write / Construct

Default value : 1

### scp-5

    “scp-5” gfloat

Sidechain preamp 5

Flags : Read / Write / Construct

Default value : 1

### scp-6

    “scp-6” gfloat

Sidechain preamp 6

Flags : Read / Write / Construct

Default value : 1

### scp-7

    “scp-7” gfloat

Sidechain preamp 7

Flags : Read / Write / Construct

Default value : 1

### scr-0

    “scr-0” gfloat

Sidechain reactivity 0

Flags : Read / Write / Construct

Default value : 10

### scr-1

    “scr-1” gfloat

Sidechain reactivity 1

Flags : Read / Write / Construct

Default value : 10

### scr-2

    “scr-2” gfloat

Sidechain reactivity 2

Flags : Read / Write / Construct

Default value : 10

### scr-3

    “scr-3” gfloat

Sidechain reactivity 3

Flags : Read / Write / Construct

Default value : 10

### scr-4

    “scr-4” gfloat

Sidechain reactivity 4

Flags : Read / Write / Construct

Default value : 10

### scr-5

    “scr-5” gfloat

Sidechain reactivity 5

Flags : Read / Write / Construct

Default value : 10

### scr-6

    “scr-6” gfloat

Sidechain reactivity 6

Flags : Read / Write / Construct

Default value : 10

### scr-7

    “scr-7” gfloat

Sidechain reactivity 7

Flags : Read / Write / Construct

Default value : 10

### scs-0

    “scs-0” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-0 *

Sidechain source 0

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-1

    “scs-1” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-1 *

Sidechain source 1

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-2

    “scs-2” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-2 *

Sidechain source 2

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-3

    “scs-3” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-3 *

Sidechain source 3

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-4

    “scs-4” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-4 *

Sidechain source 4

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-5

    “scs-5” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-5 *

Sidechain source 5

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-6

    “scs-6” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-6 *

Sidechain source 6

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-7

    “scs-7” Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-7 *

Sidechain source 7

Flags : Read / Write / Construct

Default value : Mid (0)

### sf-1

    “sf-1” gfloat

Split frequency 1

Flags : Read / Write / Construct

Default value : 40

### sf-2

    “sf-2” gfloat

Split frequency 2

Flags : Read / Write / Construct

Default value : 100

### sf-3

    “sf-3” gfloat

Split frequency 3

Flags : Read / Write / Construct

Default value : 252

### sf-4

    “sf-4” gfloat

Split frequency 4

Flags : Read / Write / Construct

Default value : 632

### sf-5

    “sf-5” gfloat

Split frequency 5

Flags : Read / Write / Construct

Default value : 1587

### sf-6

    “sf-6” gfloat

Split frequency 6

Flags : Read / Write / Construct

Default value : 3984

### sf-7

    “sf-7” gfloat

Split frequency 7

Flags : Read / Write / Construct

Default value : 10000

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sla-0

    “sla-0” gfloat

Sidechain lookahead 0

Flags : Read / Write / Construct

Default value : 0

### sla-1

    “sla-1” gfloat

Sidechain lookahead 1

Flags : Read / Write / Construct

Default value : 0

### sla-2

    “sla-2” gfloat

Sidechain lookahead 2

Flags : Read / Write / Construct

Default value : 0

### sla-3

    “sla-3” gfloat

Sidechain lookahead 3

Flags : Read / Write / Construct

Default value : 0

### sla-4

    “sla-4” gfloat

Sidechain lookahead 4

Flags : Read / Write / Construct

Default value : 0

### sla-5

    “sla-5” gfloat

Sidechain lookahead 5

Flags : Read / Write / Construct

Default value : 0

### sla-6

    “sla-6” gfloat

Sidechain lookahead 6

Flags : Read / Write / Construct

Default value : 0

### sla-7

    “sla-7” gfloat

Sidechain lookahead 7

Flags : Read / Write / Construct

Default value : 0

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-mb-compressor-stereobsel

#### Members

`Split` (0) – Split
`Band 0` (1) – Band 0
`Band 1` (2) – Band 1
`Band 2` (3) – Band 2
`Band 3` (4) – Band 3
`Band 4` (5) – Band 4
`Band 5` (6) – Band 5
`Band 6` (7) – Band 6
`Band 7` (8) – Band 7

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-0

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-1

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-2

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-3

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-4

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-5

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-6

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereocm-7

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoenvb

#### Members

`None` (0) – None
`Pink BT` (1) – Pink BT
`Pink MT` (2) – Pink MT
`Brown BT` (3) – Brown BT
`Brown MT` (4) – Brown MT

### Lsp-plug-in-plugins-lv2-mb-compressor-stereomode

#### Members

`Classic` (0) – Classic
`Modern` (1) – Modern

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-0

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-1

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-2

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-3

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-4

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-5

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-6

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscm-7

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-0

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-1

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-2

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-3

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-4

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-5

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-6

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-stereoscs-7

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

The results of the search are